 /*   
Name: Barona Grill
Description: Grill Restaurant 
Author URI: http://www.#.com.au
Version: 1.0
Tags: Trucks, Grill Restaurant
Web Design: Pitstop101media.com
-------------------------------------------------------------- */


/* Reset 
-------------------------------------------------------------- */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
	}

	ul {list-style:none;}
	
/* Base
-------------------------------------------------------------- */

body {
	background: #81ccf2 url(i/bodybg.png) bottom repeat-x;
	margin: 0;
	text-align: center;
	max-width:100%;
	clear:both;
}

.headerwrapper {
	width:1108px;
	margin: 0 auto;
	overflow: hidden;
}
.wrapper {
	padding:3px;
	background:#FFFFFF;
	width:1102px;
	margin: 0 auto;
	box-shadow: 0px 4px 15px 0px #076b9d;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	overflow: hidden;
}

/************************************************************************************
HEADER
*************************************************************************************/
.header {
	background:url(i/headerbg.png);
	height:170px;
}
.logos {
	float:right;
	width: 591px;
	height:124px;
	margin-top:20px;
}
.audiohealthlogo {
	background:url(i/logo.png) no-repeat;
	float:right;
	width:332px;
	height:124px;
}
.callus {
	background:url(i/callusnow.png) no-repeat;
	float:left;
	width:238px;
	height:70px;
	margin-top:36px;
}
.callus img {
	margin-top:51px;
}
.topmenu {
	font:bold 14px  Calibri, Arial, Tahoma;
	background:url(i/menubg.png) repeat-x;
	heigth:42px;
	line-height:42px;
	overflow:auto;
	margin-bottom:3px;
}
.topmenu ul {
	display: inline;
	list-style-type: none;
	text-decoration:none;
}
.topmenu li {
	float:left;
}
.topmenu a {
	background: url(i/divider.png) right no-repeat;
	color: #fff;
	text-decoration:none;
	padding:0 9px;
	display:block;
}
.topmenu a:hover {
	color: #3CF;
}


/************************************************************************************
CONTENT
*************************************************************************************/
.maincontent {
	width:803px;
	float:left;
}
.slider {
	height:274px;
	position:relative;
}
.wave {
	heigh:53px;
	left:0px;
	bottom:0px;
	z-index:10;
	position:absolute
}
.content {
	text-align:left;
	font:13px Tahoma, Geneva, sans-serif;
	padding:0 48px;
	overflow:auto;
}
.rightsidebar {
	float:right;
	width:294px;
}

/************************************************************************************
RIGHT SIDEBAR
*************************************************************************************/
.testimonial {
	height:58px;
	line-height:58px;
	background:url(i/testimonial.png);
	display:block;
	text-indent:-99999px;
	overflow:auto;
	margin-bottom:3px;
}
.testimonial:hover {
	background-position:0 58px;
}
.contact {
	height:58px;
	line-height:58px;
	background: url(i/contact.png);
	display:block;
	text-indent:-99999px;
	overflow:auto;
	margin-bottom:3px;
}
.contact:hover {
	background-position:0 58px;
}
.online {
	height:58px;
	line-height:58px;
	background: url(i/shop.png);
	display:block;
	text-indent:-99999px;
	overflow:auto;
	margin-bottom:3px;
}
.online:hover {
	background-position:0 58px;
}
.batteries {
	height:58px;
	line-height:58px;
	background: url(i/bestprice.png);
	display:block;
	text-indent:-99999px;
	overflow:auto;
	margin-bottom:3px;
}
.batteries:hover {
	background-position:0 58px;
}
.freeebook {
	padding:3px;
	background:#e1d49f;
	color:#60481b;
	height:100px;
	margin-bottom:4px;
}
.latestpost {
	padding:3px;
	background:#e1d49f;
	color:#60481b;
	height:auto;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;	
}
.rsTitle {
	font:18px Calibri, Arial, Tahoma;
	text-align:left;
	line-height:50px;
	padding-left:10px;
	text-shadow: 0px -1px 0px #f3eed9;
}
.frsttabtxt {
	font:13px Calibri, Arial, Tahoma;
	background:#f4f1e3;
	height:50px;
	line-height:50px;
	padding-left:10px;
	text-align:left;
	position:relative;
}
.scndtabtxt {
	font:13px Calibri, Arial, Tahoma;
	background:#f4f1e3;
	height:50px;
	line-height:50px;
	padding:10px;
	text-align:left;
	position:relative;
	margin-bottom:4px;
}
.thrdtabtxt {
	font:13px Calibri, Arial, Tahoma;
	background:#f4f1e3;
	height:50px;
	line-height:50px;
	padding:10px;
	text-align:left;
	position:relative;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
}
.readmore {
	position:absolute;
	right:0px;
	bottom:15px;
	z-index: 15px;
	padding-right: 10px;
}
.date {
	background:#FFF;
	line-height:9px;
	width:28px;
	height:28px;
	float:left;
	padding:6px 9px 12px 9px;
	text-align:center;
	border:1px solid #ddd2ac;
	box-shadow: 2px 2px 3px 0px #b5a89b;
}
.date span {
	font: bold 25px Calibri, Arial, Tahoma;
	color:#a24f11;
}
.posttext {
	line-height:20px;
	float:right;
	width:78%;
	font-weight:bold;
}
.posttext img {
	margin-top:5px;
}

/************************************************************************************
FOOTER
*************************************************************************************/
.footerwrapper {
	width:1108px;
	height:40px;
	margin: 0 auto;
	overflow:hidden;
}

.footer {
	font:12px Tahoma, Geneva, sans-serif;
	width:100%;
	heigth: 40px;
	line-height:40px;
	color:#545454;
	float:left;
}
.copyright {
	width:50%;
	float:left;
	text-align:left;
}
.webdesign {
	width:50%;
	text-align:right;
	float:right;
}
